<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3,0/font/bootstrap-icons.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <!--1. owl carousel min.css-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
        integrity="sha512-tS3S5qG0BlhnQROyJXvNjeEM4UpMXHrQfTGmbQ1gKmelCxlSEBUaxhRBj/EFTzpbP4RVSrpEikbmdJobCvhE3g=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />

    <!--2. owl carousel theme .css-->
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
        integrity="sha512-sMXtMNL1zRzolHYKEujM2AqCLUR9F2C4/05cdbxjjLSRvMQIciEPCQZo++nk7go3BtSuK9kfa/s+a4f4i5pLkw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Digital Edge</title>

    <style>
        @import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

        * {
            font-family: 'Poppins', sans-serif;
        }
    </style>

</head>

<body>
    <div class="nav1 navbar navbar-expand-sm bg-white navbar-light">
        <div class="container">
            <a href="#" class="navbar-brand"><img class="first" src="img/1.png" /></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#mainmenu"><span
                    class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="mainmenu">
                <ul class="navbar-nav">
                    <li class="nav-item"><a href="index2.html" class="nav-link">Buy</a></li>
                    <li class="nav-item"><a href="#discover" class="nav-link">Discover Deals</a></li>
                    <li class="nav-item"><a href="#work" class="nav-link">How it works</a></li>
                    <li class="nav-item"><a href="" class="nav-link">For partners</a></li>
                    <li class="nav-item"><a href="#blog" class="nav-link">Blog</a></li>
                </ul>
                <p> <a href="#" class="btn btn-color-1" id="bt1">Become a partner</a></p>
            </div>
        </div>
    </div>
    <hr class="hr hr-blurry" />
 
    <!--hero-->
    <section id="hero" class="bg-white text-black text-center text-sm-start">
        <div class="container">
            <div class="d-sm-flex">
                <div class="c1">
                    <h1 class="para1 ">Get the best deals and<br /> offers in your favorite<br /> <span class="store1">
                            premium
                            stores!</span>

                    </h1>
                    <br />
                    <p class="para1">premitto is your best shopping ally, enjoy a whole year of
                        discounts,<br /> new offers, and exclusive access to online promo codes for the top best<br />
                        products
                        and services. Your options are endless!</p><br />
                    <div class="img2">
                        <img class="img-fluid w-10" src="img/Mobile-app-store-badge.png" alt="">
                        <img class="img-fluid w-10" src="img/Mobile-google-play-badge.png" alt="">
                    </div>
                    <a href="#" class="btn btnStarted text-light rounded-pill" id="discover">Discover the best discounts
                        and offers
                        nears you</a>
                    <h1 class="text-grey py-4">Enjoy the art of purchasing <br />and saving!</h1>
                    <p>Our user-friendly mobile app lets you find deals and offers in-store
                        and<br /> promo codes to shop online with a sophisticated geo-location system.</p>
                </div>
                <img class="c2 img-responsive " width="350" height="250" src="img/last-LP.png" alt="">
            </div>
        </div>
    </section>

    <!--third section-->
    <section class="py-5">

        <div class="container">
            <div class="d-sm-flex">
                <div class="c3">
                    <div class="row row-cols-1 row-cols-md-2 g-4">
                        <div class="col">
                            <div class="card border-0" style="width: 20rem;">
                                <img src="img/Featured-icon-1.png" class="card-img-top-left" height="60px" width="60px"
                                    alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Restaurants & Cafes</h5>
                                    <p class="card-text">Get discounts and offers from your
                                        favorite restaurants & cafes! Let's enjoy the best experiences for your palate.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col">
                            <div class="card border-0" style="width: 20rem;">
                                <img src="img/Featured-icon-2.png" class="card-img-top-left" height="60px" width="60px"
                                    alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Retail & Services</h5>
                                    <p class="card-text">Be the first to discover and receive new offers
                                        on your favorite brands.Get the most out of your shopping!</p>
                                </div>
                            </div>
                        </div>
                        <div class="col">
                            <div class="card border-0" style="width: 20rem;">
                                <img src="img/Featured-icon-3.png" class="card-img-top-left" height="60px" width="60px"
                                    alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Beauty & Wellness</h5>
                                    <p class="card-text">Pamper and take care of yourself with special deals for spas,
                                        beauty
                                        salons, health, fitness and more.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col">
                            <div class="card border-0" style="width: 20rem;">
                                <img src="img/Featured-icon-4.png" class="card-img-top-left" height="60px" width="60px"
                                    alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Travel & Hotels</h5>
                                    <p class="card-text">The world is yours! Access deals and offers and get the best
                                        hotels and travel packages.</p>
                                </div>
                            </div>
                        </div>

                        <div class="col">
                            <div class="card border-0" style="width: 20rem;">
                                <img src="img/Featured-icon-5.png" class="card-img-top-left" height="60px" width="60px"
                                    alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Entertainment</h5>
                                    <p class="card-text">Get discounts and offers from your favorite restaurants &
                                        cafes! Let's enjoy the best
                                        experiences for your palate.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col">
                            <div class="card border-0" style="width: 20rem;">
                                <img src="img/Featured-icon-6.png" class="card-img-top-left" height="60px" width="60px"
                                    alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Online Shopping</h5>
                                    <p class="card-text">Optimize the way you recover, train,and sleep with daily
                                        reporting on mobile and desktop apps. Start training smarter, not harder.</p>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <img class="c2 img-responsive " width="350" height="580" src="img/mockup-1.jpeg" alt="">

            </div>

        </div>

    </section>




    <section class="bg-white text-black text-center text-sm-start">
        <div class="container text-center">
            <a href="#" class="btn btnSecond text-light rounded-pill" id="work">How it works</a>
            <h1 class="py-4">Amazing online offers <br />are waiting for you!</h1>
            <h5 class="py-2">In 3 simple steps, you can start saving!</h5>
            <p class="text-center py-3">Log in to Premitto today and discover a unique way to save, with hundredsof
                in-<br />store deals
                and offers and online promo codes to enjoy the pleasure of shopping.
            </p>
            <img class="c2 img-responsive " width="400" height="430" src="img/content.png" alt="">
        </div>
    </section>
    <!--here are tables-->

    <table class="center" width="70%">
        <tr height="2">
            <th> </th>
            <th> </th>
            <th> </th>
        </tr>
        <tr>
            <td width="35%" id="hi1">
                <hr size="25" />
                <h3 class="h3">Log in</h3>
                <p>Download the mobile app from the Apple store.
                    Please enter your details,tap register, and get our exclusive one-year
                    special discounts membership.
                </p>
            </td>
            <td width="35%" id="hi2">
                <hr />
                <h3 class="h33">Search for deals</h3>
                <p>Search for deals, use our deals and offers browser
                    and filter according to your location,category, and preferences
                    . A list of online offers will appear in a few seconds
                </p>
            </td>
            <td width="35%" id="hi3">
                <hr />
                <h3 class="h333">Save more</h3>
                <p>Save more!Select the deal you need,enter the amount to pay, and get
                    a unique discount voucher.Enjoy a full year of discounts and offers
                </p>
            </td>
        </tr>




    </table>
    <script>
        var boundary = document.getElementById('hi1');
        var mouseOverFunction = function () {
            this.style.color = "#8a1e86";
        };
        boundary.onmousedown = mouseOverFunction;
    </script>
    <script>
        var boundary = document.getElementById('hi2');
        var mouseOverFunction = function () {
            this.style.color = "#8a1e86";
        };
        boundary.onmousedown = mouseOverFunction;
    </script>
    <script>
        var boundary = document.getElementById('hi3');
        var mouseOverFunction = function () {
            this.style.color = "#8a1e86";
        };
        boundary.onmousedown = mouseOverFunction;
    </script>

    <!--to here-->


    <div class="container">
        <div class="d-sm-flex">
            <div class="c1">

                <a href="#" class="btn btnThird text-light rounded-pill" id="blog">Our Blog</a>
                <h1 class="text-grey py-4">A 360 tour with the<br /> best places for you! </h1>

            </div>
            <div class="cc1">
                <p>Discover trends and news about the<br /> best restaurants, hotels, and<br /> shopping places</p>
            </div>
        </div>
    </div>


    <section>
        <div class="container-fluid my-5">

            <div class="row mt-5 px-5">
                <div class="owl-carousel owl-theme">
                    <div class="item mb-4">
                        <div class="card border-0 f1" style="width: 22rem;">
                            <img src="img/logo-image.png" alt="" class="card-img-top ">
                            <div class="card-body">
                                <p style="color:#8a1e86">Olivia Rhye . 20 Jan 2022</p>
                                <h4>Blog Title goes here</h4>
                                <p>Like to know the secrets of transforming a 2-14 team into a 3x Super Bowl winning
                                    Dynasty?</p>
                            </div>
                        </div>
                    </div>
                    <!--item end-->

                    <div class="card border-0 f2" style="width: 22rem;">
                        <img src="img/logo-image-2.png" alt="" class="card-img-top">
                        <div class="card-body">
                            <p style="color:#8a1e86">Phoenix Baker . 19 Jan 2022</p>
                            <h4>Blog Title goes here</h4>
                            <p>Linear helps streamline software projects, sprints, tasks</p>
                        </div>
                    </div>

                    <div class="card border-0 f3" style="width: 22rem;">
                        <img src="img/logo-image-3.png" alt="" class="card-img-top">
                        <div class="card-body">
                            <p style="color:#8a1e86">Alec Whitten . 17 Jan 2022</p>
                            <h4>Blog Title goes here</h4>
                            <p>The rise of RESTful APIs has been met by a rise in tools for creating, testing, and
                                managing them.</p>
                        </div>
                    </div>

                    <div class="card border-0 f4" style="width: 22rem;">
                        <img src="img/logo-image-4.png" alt="" class="card-img-top">
                        <div class="card-body">
                            <p style="color:#8a1e86">Alec Whitten . 19 Jan 2022</p>
                            <h4>Blog Title goes here</h4>
                            <p>Like to know the secrets of transforming a 2-14 team into a 3x Super Bowl winning
                                Dynasty?</p>
                        </div>
                    </div>
                </div>



            </div>


        </div>
        </div>

        </div>
    </section>
    <!--the last-->
    <section class="bg-white text-black text-center text-sm-start px-5 py-5">
        <div class="container-bg rounded-4 ">
            <div class="container ">
                <div class="d-sm-flex">
                    <div class="c1">
                        <h1 class="parag text-grey ">Enjoy the experience <br />of shopping more<br /> and <span
                                class="store2">
                                paying less!</span>

                        </h1>
                        <br />
                        <div class="img2">
                            <img class="img-fluid w-10" src="img/app-store-white.png" alt="">
                            <img class="img-fluid w-10" src="img/google-play-white.png" alt="">
                        </div>

                    </div>
                    <img class="cc2 img-responsive" width="480" height="340" src="img/last-LP.png" alt="">
                </div>
            </div>
        </div>
    </section>

    <!--premitto last-->
    <section class="bg-white text-black text-center text-sm-start px-5 py-5">

        <div class="container ">
            <div class="d-sm-flex">
                <div class="cb1">
                    <img class="cc2 img-responsive" width="100" height="50" src="img/1.png" alt="">
                    <p>Premitto is an exclusive subscription based service that offers a<br />
                        variety
                        of deals and discounts on premium experiences across six<br /> categories including food and
                        beverages, beauty and wellness, <br />entertainment, retail and services, travel and hotel, and
                        online<br />
                        deals.
                    </p>

                </div>
                <div class="cb2">
                    <img class="a1 img-responsive py-1" width="140" height="50" src="img/Mobile app store badge.png"
                        alt=""><br />
                    <img class="a1 img-responsive py-1" width="140" height="50" src="img/Mobile app store badge (2).png"
                        alt="">
                </div>
            </div>
        </div>

    </section>

    <!--navbar again-->
    <div class="nav1 navbar navbar-expand-sm bg-white navbar-light">
        <div class="container">

            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#mainmenu"><span
                    class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="mainmenu">
                <ul class="navbar-nav">
                    <li class="nav-item"><a href="#mainmenu" class="nav-link">Home</a></li>
                    <li class="nav-item"><a href="" class="nav-link">About us</a></li>
                    <li class="nav-item"><a href="#work" class="nav-link">How it works</a></li>
                    <li class="nav-item"><a href="" class="nav-link">Faq</a></li>
                    <li class="nav-item"><a href="#fo" class="nav-link">Contact us</a></li>
                    <li class="nav-item"><a href="#fo" class="nav-link">Privacy policy</a></li>
                    <li class="nav-item"><a href="#fo" class="nav-link">Terms & conditions</a></li>
                </ul>

            </div>
        </div>
    </div>
    <hr class="hr hr-blurry" />
    <!--footer-->
    <footer class="py-5" id="fo">
        <div class="container">
            <div class="d-sm-flex">
                <p class="lead">
                    &copy;2022 Premitto LLC. All rights reserved.
                </p>

                <div class="end">

                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-instagram" viewBox="0 0 16 16">
                        <path
                            d="M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z" />
                    </svg>
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-twitter" viewBox="0 0 16 16">
                        <path
                            d="M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z" />
                    </svg>
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-linkedin" viewBox="0 0 16 16">
                        <path
                            d="M0 1.146C0 .513.526 0 1.175 0h13.65C15.474 0 16 .513 16 1.146v13.708c0 .633-.526 1.146-1.175 1.146H1.175C.526 16 0 15.487 0 14.854V1.146zm4.943 12.248V6.169H2.542v7.225h2.401zm-1.2-8.212c.837 0 1.358-.554 1.358-1.248-.015-.709-.52-1.248-1.342-1.248-.822 0-1.359.54-1.359 1.248 0 .694.521 1.248 1.327 1.248h.016zm4.908 8.212V9.359c0-.216.016-.432.08-.586.173-.431.568-.878 1.232-.878.869 0 1.216.662 1.216 1.634v3.865h2.401V9.25c0-2.22-1.184-3.252-2.764-3.252-1.274 0-1.845.7-2.165 1.193v.025h-.016a5.54 5.54 0 0 1 .016-.025V6.169h-2.4c.03.678 0 7.225 0 7.225h2.4z" />
                    </svg>
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-tiktok" viewBox="0 0 16 16">
                        <path
                            d="M9 0h1.98c.144.715.54 1.617 1.235 2.512C12.895 3.389 13.797 4 15 4v2c-1.753 0-3.07-.814-4-1.829V11a5 5 0 1 1-5-5v2a3 3 0 1 0 3 3V0Z" />
                    </svg>
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-facebook" viewBox="0 0 16 16">
                        <path
                            d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z" />
                    </svg>

                </div>
            </div>
        </div>
    </footer>






    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4"
        crossorigin="anonymous"></script>
    <!--include cdn files-->
    <!--0. jquery cdn-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.1/jquery.min.js"
        integrity="sha512-v2CJ7UaYy4JwqLDIrZUI/4hqeoQieOmAZNXBeQyjo21dadnwR+8ZaIJVT8EE2iyI61OV8e6M8PP2/4hpQINQ/g=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <!-- 1. Owl carousel min.js-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"
        integrity="sha512-bPs7Ae6pVvhOSiIcyUClR7/q2OAsRiovw4vAkX+zJbw3ShAeeqezq50RIIcIURq7Oa20rW2n2q+fyXBNcU9lrw=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <!--init owl carousel-->
    <script> $('.owl-carousel').owlCarousel({
            loop: true,
            margin: 20,
            nav: true,
            responsive: {
                0: {
                    items: 1
                },
                600: {
                    items: 3
                },
                1000: {
                    items: 3.25
                }
            }
        })
    </script>

</body>

</html>